AMName = "Crop Images";
AMDSummary = "This action crops supported images to the specified dimensions.";
Message = "This action will change canvas size of the image files passed into it. Would you like to add a Copy Finder Items action so that the copies are changed and your originals are preserved?";

CFBundleShortVersionString = "1.0";
NSHumanReadableCopyright = "© Pixelmator Team Ltd., 2010";